## rust-rustix 0.38.30

=== debian/changelog ===
rust-rustix (0.38.30-1) unstable; urgency=medium

  * Team upload.
  * Package rustix 0.38.30 from crates.io using debcargo 2.6.1
  * Update no-windows.diff for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 14 Jan 2024 21:38:27 +0000
