=== debian/control ===
Source: rust-rustix
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+std-dev (>= 2.4.0-~~) <!nocheck>,
 librust-bitflags-2-dev (>= 2.4.0-~~) <!nocheck>,
 librust-errno-0.3+std-dev (>= 0.3.8-~~) <!nocheck>,
 librust-errno-0.3-dev (>= 0.3.8-~~) <!nocheck>,
 librust-libc-0.2+extra-traits-dev (>= 0.2.152-~~) <!nocheck>,
 librust-libc-0.2+std-dev (>= 0.2.152-~~) <!nocheck>,
 librust-linux-raw-sys-0.4+elf-dev (>= 0.4.12-~~) <!nocheck>,
 librust-linux-raw-sys-0.4+errno-dev (>= 0.4.12-~~) <!nocheck>,
 librust-linux-raw-sys-0.4+general-dev (>= 0.4.12-~~) <!nocheck>,
 librust-linux-raw-sys-0.4+ioctl-dev (>= 0.4.12-~~) <!nocheck>,
 librust-linux-raw-sys-0.4+no-std-dev (>= 0.4.12-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 John Goerzen <jgoerzen@complete.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustix]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustix
X-Cargo-Crate: rustix
Rules-Requires-Root: no

Package: librust-rustix-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+rustc-dep-of-std-dev (>= 2.4.0-~~),
 librust-bitflags-2+std-dev (>= 2.4.0-~~),
 librust-bitflags-2-dev (>= 2.4.0-~~),
 librust-compiler-builtins-0.1+default-dev (>= 0.1.49-~~),
 librust-compiler-builtins-0.1+rustc-dep-of-std-dev (>= 0.1.49-~~),
 librust-errno-0.3+std-dev (>= 0.3.8-~~),
 librust-errno-0.3-dev (>= 0.3.8-~~),
 librust-itoa-1-dev (>= 1.0.1-~~),
 librust-libc-0.2+extra-traits-dev (>= 0.2.152-~~),
 librust-libc-0.2+std-dev (>= 0.2.152-~~),
 librust-linux-raw-sys-0.4+elf-dev (>= 0.4.12-~~),
 librust-linux-raw-sys-0.4+errno-dev (>= 0.4.12-~~),
 librust-linux-raw-sys-0.4+general-dev (>= 0.4.12-~~),
 librust-linux-raw-sys-0.4+if-ether-dev (>= 0.4.12-~~),
 librust-linux-raw-sys-0.4+io-uring-dev (>= 0.4.12-~~),
 librust-linux-raw-sys-0.4+ioctl-dev (>= 0.4.12-~~),
 librust-linux-raw-sys-0.4+net-dev (>= 0.4.12-~~),
 librust-linux-raw-sys-0.4+netlink-dev (>= 0.4.12-~~),
 librust-linux-raw-sys-0.4+no-std-dev (>= 0.4.12-~~),
 librust-linux-raw-sys-0.4+prctl-dev (>= 0.4.12-~~),
 librust-linux-raw-sys-0.4+rustc-dep-of-std-dev (>= 0.4.12-~~),
 librust-linux-raw-sys-0.4+system-dev (>= 0.4.12-~~),
 librust-linux-raw-sys-0.4+xdp-dev (>= 0.4.12-~~),
 librust-once-cell-1+default-dev (>= 1.5.2-~~),
 librust-rustc-std-workspace-core-1+default-dev
Provides:
 librust-rustix+all-apis-dev (= ${binary:Version}),
 librust-rustix+alloc-dev (= ${binary:Version}),
 librust-rustix+cc-dev (= ${binary:Version}),
 librust-rustix+default-dev (= ${binary:Version}),
 librust-rustix+event-dev (= ${binary:Version}),
 librust-rustix+fs-dev (= ${binary:Version}),
 librust-rustix+io-uring-dev (= ${binary:Version}),
 librust-rustix+itoa-dev (= ${binary:Version}),
 librust-rustix+libc-dev (= ${binary:Version}),
 librust-rustix+libc-errno-dev (= ${binary:Version}),
 librust-rustix+linux-4-11-dev (= ${binary:Version}),
 librust-rustix+linux-latest-dev (= ${binary:Version}),
 librust-rustix+mm-dev (= ${binary:Version}),
 librust-rustix+mount-dev (= ${binary:Version}),
 librust-rustix+net-dev (= ${binary:Version}),
 librust-rustix+once-cell-dev (= ${binary:Version}),
 librust-rustix+param-dev (= ${binary:Version}),
 librust-rustix+pipe-dev (= ${binary:Version}),
 librust-rustix+process-dev (= ${binary:Version}),
 librust-rustix+procfs-dev (= ${binary:Version}),
 librust-rustix+pty-dev (= ${binary:Version}),
 librust-rustix+rand-dev (= ${binary:Version}),
 librust-rustix+runtime-dev (= ${binary:Version}),
 librust-rustix+rustc-dep-of-std-dev (= ${binary:Version}),
 librust-rustix+shm-dev (= ${binary:Version}),
 librust-rustix+std-dev (= ${binary:Version}),
 librust-rustix+stdio-dev (= ${binary:Version}),
 librust-rustix+system-dev (= ${binary:Version}),
 librust-rustix+termios-dev (= ${binary:Version}),
 librust-rustix+thread-dev (= ${binary:Version}),
 librust-rustix+time-dev (= ${binary:Version}),
 librust-rustix+use-explicitly-provided-auxv-dev (= ${binary:Version}),
 librust-rustix+use-libc-dev (= ${binary:Version}),
 librust-rustix+use-libc-auxv-dev (= ${binary:Version}),
 librust-rustix-0-dev (= ${binary:Version}),
 librust-rustix-0+all-apis-dev (= ${binary:Version}),
 librust-rustix-0+alloc-dev (= ${binary:Version}),
 librust-rustix-0+cc-dev (= ${binary:Version}),
 librust-rustix-0+default-dev (= ${binary:Version}),
 librust-rustix-0+event-dev (= ${binary:Version}),
 librust-rustix-0+fs-dev (= ${binary:Version}),
 librust-rustix-0+io-uring-dev (= ${binary:Version}),
 librust-rustix-0+itoa-dev (= ${binary:Version}),
 librust-rustix-0+libc-dev (= ${binary:Version}),
 librust-rustix-0+libc-errno-dev (= ${binary:Version}),
 librust-rustix-0+linux-4-11-dev (= ${binary:Version}),
 librust-rustix-0+linux-latest-dev (= ${binary:Version}),
 librust-rustix-0+mm-dev (= ${binary:Version}),
 librust-rustix-0+mount-dev (= ${binary:Version}),
 librust-rustix-0+net-dev (= ${binary:Version}),
 librust-rustix-0+once-cell-dev (= ${binary:Version}),
 librust-rustix-0+param-dev (= ${binary:Version}),
 librust-rustix-0+pipe-dev (= ${binary:Version}),
 librust-rustix-0+process-dev (= ${binary:Version}),
 librust-rustix-0+procfs-dev (= ${binary:Version}),
 librust-rustix-0+pty-dev (= ${binary:Version}),
 librust-rustix-0+rand-dev (= ${binary:Version}),
 librust-rustix-0+runtime-dev (= ${binary:Version}),
 librust-rustix-0+rustc-dep-of-std-dev (= ${binary:Version}),
 librust-rustix-0+shm-dev (= ${binary:Version}),
 librust-rustix-0+std-dev (= ${binary:Version}),
 librust-rustix-0+stdio-dev (= ${binary:Version}),
 librust-rustix-0+system-dev (= ${binary:Version}),
 librust-rustix-0+termios-dev (= ${binary:Version}),
 librust-rustix-0+thread-dev (= ${binary:Version}),
 librust-rustix-0+time-dev (= ${binary:Version}),
 librust-rustix-0+use-explicitly-provided-auxv-dev (= ${binary:Version}),
 librust-rustix-0+use-libc-dev (= ${binary:Version}),
 librust-rustix-0+use-libc-auxv-dev (= ${binary:Version}),
 librust-rustix-0.38-dev (= ${binary:Version}),
 librust-rustix-0.38+all-apis-dev (= ${binary:Version}),
 librust-rustix-0.38+alloc-dev (= ${binary:Version}),
 librust-rustix-0.38+cc-dev (= ${binary:Version}),
 librust-rustix-0.38+default-dev (= ${binary:Version}),
 librust-rustix-0.38+event-dev (= ${binary:Version}),
 librust-rustix-0.38+fs-dev (= ${binary:Version}),
 librust-rustix-0.38+io-uring-dev (= ${binary:Version}),
 librust-rustix-0.38+itoa-dev (= ${binary:Version}),
 librust-rustix-0.38+libc-dev (= ${binary:Version}),
 librust-rustix-0.38+libc-errno-dev (= ${binary:Version}),
 librust-rustix-0.38+linux-4-11-dev (= ${binary:Version}),
 librust-rustix-0.38+linux-latest-dev (= ${binary:Version}),
 librust-rustix-0.38+mm-dev (= ${binary:Version}),
 librust-rustix-0.38+mount-dev (= ${binary:Version}),
 librust-rustix-0.38+net-dev (= ${binary:Version}),
 librust-rustix-0.38+once-cell-dev (= ${binary:Version}),
 librust-rustix-0.38+param-dev (= ${binary:Version}),
 librust-rustix-0.38+pipe-dev (= ${binary:Version}),
 librust-rustix-0.38+process-dev (= ${binary:Version}),
 librust-rustix-0.38+procfs-dev (= ${binary:Version}),
 librust-rustix-0.38+pty-dev (= ${binary:Version}),
 librust-rustix-0.38+rand-dev (= ${binary:Version}),
 librust-rustix-0.38+runtime-dev (= ${binary:Version}),
 librust-rustix-0.38+rustc-dep-of-std-dev (= ${binary:Version}),
 librust-rustix-0.38+shm-dev (= ${binary:Version}),
 librust-rustix-0.38+std-dev (= ${binary:Version}),
 librust-rustix-0.38+stdio-dev (= ${binary:Version}),
 librust-rustix-0.38+system-dev (= ${binary:Version}),
 librust-rustix-0.38+termios-dev (= ${binary:Version}),
 librust-rustix-0.38+thread-dev (= ${binary:Version}),
 librust-rustix-0.38+time-dev (= ${binary:Version}),
 librust-rustix-0.38+use-explicitly-provided-auxv-dev (= ${binary:Version}),
 librust-rustix-0.38+use-libc-dev (= ${binary:Version}),
 librust-rustix-0.38+use-libc-auxv-dev (= ${binary:Version}),
 librust-rustix-0.38.30-dev (= ${binary:Version}),
 librust-rustix-0.38.30+all-apis-dev (= ${binary:Version}),
 librust-rustix-0.38.30+alloc-dev (= ${binary:Version}),
 librust-rustix-0.38.30+cc-dev (= ${binary:Version}),
 librust-rustix-0.38.30+default-dev (= ${binary:Version}),
 librust-rustix-0.38.30+event-dev (= ${binary:Version}),
 librust-rustix-0.38.30+fs-dev (= ${binary:Version}),
 librust-rustix-0.38.30+io-uring-dev (= ${binary:Version}),
 librust-rustix-0.38.30+itoa-dev (= ${binary:Version}),
 librust-rustix-0.38.30+libc-dev (= ${binary:Version}),
 librust-rustix-0.38.30+libc-errno-dev (= ${binary:Version}),
 librust-rustix-0.38.30+linux-4-11-dev (= ${binary:Version}),
 librust-rustix-0.38.30+linux-latest-dev (= ${binary:Version}),
 librust-rustix-0.38.30+mm-dev (= ${binary:Version}),
 librust-rustix-0.38.30+mount-dev (= ${binary:Version}),
 librust-rustix-0.38.30+net-dev (= ${binary:Version}),
 librust-rustix-0.38.30+once-cell-dev (= ${binary:Version}),
 librust-rustix-0.38.30+param-dev (= ${binary:Version}),
 librust-rustix-0.38.30+pipe-dev (= ${binary:Version}),
 librust-rustix-0.38.30+process-dev (= ${binary:Version}),
 librust-rustix-0.38.30+procfs-dev (= ${binary:Version}),
 librust-rustix-0.38.30+pty-dev (= ${binary:Version}),
 librust-rustix-0.38.30+rand-dev (= ${binary:Version}),
 librust-rustix-0.38.30+runtime-dev (= ${binary:Version}),
 librust-rustix-0.38.30+rustc-dep-of-std-dev (= ${binary:Version}),
 librust-rustix-0.38.30+shm-dev (= ${binary:Version}),
 librust-rustix-0.38.30+std-dev (= ${binary:Version}),
 librust-rustix-0.38.30+stdio-dev (= ${binary:Version}),
 librust-rustix-0.38.30+system-dev (= ${binary:Version}),
 librust-rustix-0.38.30+termios-dev (= ${binary:Version}),
 librust-rustix-0.38.30+thread-dev (= ${binary:Version}),
 librust-rustix-0.38.30+time-dev (= ${binary:Version}),
 librust-rustix-0.38.30+use-explicitly-provided-auxv-dev (= ${binary:Version}),
 librust-rustix-0.38.30+use-libc-dev (= ${binary:Version}),
 librust-rustix-0.38.30+use-libc-auxv-dev (= ${binary:Version})
Description: Safe Rust bindings to POSIX/Unix/Linux/Winsock-like syscalls - Rust source code
 Source code for Debianized Rust crate "rustix"
