=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rustix 0.38.30 --all-targets --all-features
Features: test-name=rust-rustix:@
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-errno-0.3-dev (>= 0.3.8-~~), librust-flate2-1+default-dev, librust-libc-0.2+default-dev (>= 0.2.152-~~), librust-memoffset-0.6+default-dev (>= 0.6.5-~~), librust-serial-test-2+default-dev, librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-tempfile-3+default-dev (>= 3.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustix 0.38.30 --all-targets --no-default-features --features all-apis
Features: test-name=librust-rustix-dev:all-apis
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-errno-0.3-dev (>= 0.3.8-~~), librust-flate2-1+default-dev, librust-libc-0.2+default-dev (>= 0.2.152-~~), librust-memoffset-0.6+default-dev (>= 0.6.5-~~), librust-serial-test-2+default-dev, librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-tempfile-3+default-dev (>= 3.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustix 0.38.30 --all-targets --no-default-features --features alloc
Features: test-name=librust-rustix-dev:alloc
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-errno-0.3-dev (>= 0.3.8-~~), librust-flate2-1+default-dev, librust-libc-0.2+default-dev (>= 0.2.152-~~), librust-memoffset-0.6+default-dev (>= 0.6.5-~~), librust-serial-test-2+default-dev, librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-tempfile-3+default-dev (>= 3.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustix 0.38.30 --all-targets --no-default-features --features cc
Features: test-name=librust-rustix-dev:cc
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-errno-0.3-dev (>= 0.3.8-~~), librust-flate2-1+default-dev, librust-libc-0.2+default-dev (>= 0.2.152-~~), librust-memoffset-0.6+default-dev (>= 0.6.5-~~), librust-serial-test-2+default-dev, librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-tempfile-3+default-dev (>= 3.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustix 0.38.30 --all-targets
Features: test-name=librust-rustix-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-errno-0.3-dev (>= 0.3.8-~~), librust-flate2-1+default-dev, librust-libc-0.2+default-dev (>= 0.2.152-~~), librust-memoffset-0.6+default-dev (>= 0.6.5-~~), librust-serial-test-2+default-dev, librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-tempfile-3+default-dev (>= 3.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustix 0.38.30 --all-targets --no-default-features --features event
Features: test-name=librust-rustix-dev:event
