## rust-rustix 0.38.32

=== debian/changelog ===
rust-rustix (0.38.32-1) unstable; urgency=medium

  * Team upload.
  * Package rustix 0.38.32 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Apr 2024 11:40:36 +0000
