=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  librust-bitflags-2-dev (>= 2.4.0-~~) <!nocheck>,
  librust-errno-0.3+std-dev (>= 0.3.8-~~) <!nocheck>,
  librust-errno-0.3-dev (>= 0.3.8-~~) <!nocheck>,
- librust-libc-0.2+extra-traits-dev (>= 0.2.152-~~) <!nocheck>,
- librust-libc-0.2+std-dev (>= 0.2.152-~~) <!nocheck>,
+ librust-libc-0.2+extra-traits-dev (>= 0.2.153-~~) <!nocheck>,
+ librust-libc-0.2+std-dev (>= 0.2.153-~~) <!nocheck>,
  librust-linux-raw-sys-0.4+elf-dev (>= 0.4.12-~~) <!nocheck>,
  librust-linux-raw-sys-0.4+errno-dev (>= 0.4.12-~~) <!nocheck>,
  librust-linux-raw-sys-0.4+general-dev (>= 0.4.12-~~) <!nocheck>,
@@ -39,8 +39,8 @@
  librust-errno-0.3+std-dev (>= 0.3.8-~~),
  librust-errno-0.3-dev (>= 0.3.8-~~),
  librust-itoa-1-dev (>= 1.0.1-~~),
- librust-libc-0.2+extra-traits-dev (>= 0.2.152-~~),
- librust-libc-0.2+std-dev (>= 0.2.152-~~),
+ librust-libc-0.2+extra-traits-dev (>= 0.2.153-~~),
+ librust-libc-0.2+std-dev (>= 0.2.153-~~),
  librust-linux-raw-sys-0.4+elf-dev (>= 0.4.12-~~),
  librust-linux-raw-sys-0.4+errno-dev (>= 0.4.12-~~),
  librust-linux-raw-sys-0.4+general-dev (>= 0.4.12-~~),
@@ -161,40 +161,40 @@
  librust-rustix-0.38+use-explicitly-provided-auxv-dev (= ${binary:Version}),
  librust-rustix-0.38+use-libc-dev (= ${binary:Version}),
  librust-rustix-0.38+use-libc-auxv-dev (= ${binary:Version}),
- librust-rustix-0.38.30-dev (= ${binary:Version}),
- librust-rustix-0.38.30+all-apis-dev (= ${binary:Version}),
- librust-rustix-0.38.30+alloc-dev (= ${binary:Version}),
- librust-rustix-0.38.30+cc-dev (= ${binary:Version}),
- librust-rustix-0.38.30+default-dev (= ${binary:Version}),
- librust-rustix-0.38.30+event-dev (= ${binary:Version}),
- librust-rustix-0.38.30+fs-dev (= ${binary:Version}),
- librust-rustix-0.38.30+io-uring-dev (= ${binary:Version}),
- librust-rustix-0.38.30+itoa-dev (= ${binary:Version}),
- librust-rustix-0.38.30+libc-dev (= ${binary:Version}),
- librust-rustix-0.38.30+libc-errno-dev (= ${binary:Version}),
- librust-rustix-0.38.30+linux-4-11-dev (= ${binary:Version}),
- librust-rustix-0.38.30+linux-latest-dev (= ${binary:Version}),
- librust-rustix-0.38.30+mm-dev (= ${binary:Version}),
- librust-rustix-0.38.30+mount-dev (= ${binary:Version}),
- librust-rustix-0.38.30+net-dev (= ${binary:Version}),
- librust-rustix-0.38.30+once-cell-dev (= ${binary:Version}),
- librust-rustix-0.38.30+param-dev (= ${binary:Version}),
- librust-rustix-0.38.30+pipe-dev (= ${binary:Version}),
- librust-rustix-0.38.30+process-dev (= ${binary:Version}),
- librust-rustix-0.38.30+procfs-dev (= ${binary:Version}),
- librust-rustix-0.38.30+pty-dev (= ${binary:Version}),
- librust-rustix-0.38.30+rand-dev (= ${binary:Version}),
- librust-rustix-0.38.30+runtime-dev (= ${binary:Version}),
- librust-rustix-0.38.30+rustc-dep-of-std-dev (= ${binary:Version}),
- librust-rustix-0.38.30+shm-dev (= ${binary:Version}),
- librust-rustix-0.38.30+std-dev (= ${binary:Version}),
- librust-rustix-0.38.30+stdio-dev (= ${binary:Version}),
- librust-rustix-0.38.30+system-dev (= ${binary:Version}),
- librust-rustix-0.38.30+termios-dev (= ${binary:Version}),
- librust-rustix-0.38.30+thread-dev (= ${binary:Version}),
- librust-rustix-0.38.30+time-dev (= ${binary:Version}),
- librust-rustix-0.38.30+use-explicitly-provided-auxv-dev (= ${binary:Version}),
- librust-rustix-0.38.30+use-libc-dev (= ${binary:Version}),
- librust-rustix-0.38.30+use-libc-auxv-dev (= ${binary:Version})
+ librust-rustix-0.38.32-dev (= ${binary:Version}),
+ librust-rustix-0.38.32+all-apis-dev (= ${binary:Version}),
+ librust-rustix-0.38.32+alloc-dev (= ${binary:Version}),
+ librust-rustix-0.38.32+cc-dev (= ${binary:Version}),
+ librust-rustix-0.38.32+default-dev (= ${binary:Version}),
+ librust-rustix-0.38.32+event-dev (= ${binary:Version}),
+ librust-rustix-0.38.32+fs-dev (= ${binary:Version}),
+ librust-rustix-0.38.32+io-uring-dev (= ${binary:Version}),
+ librust-rustix-0.38.32+itoa-dev (= ${binary:Version}),
+ librust-rustix-0.38.32+libc-dev (= ${binary:Version}),
+ librust-rustix-0.38.32+libc-errno-dev (= ${binary:Version}),
+ librust-rustix-0.38.32+linux-4-11-dev (= ${binary:Version}),
+ librust-rustix-0.38.32+linux-latest-dev (= ${binary:Version}),
+ librust-rustix-0.38.32+mm-dev (= ${binary:Version}),
+ librust-rustix-0.38.32+mount-dev (= ${binary:Version}),
+ librust-rustix-0.38.32+net-dev (= ${binary:Version}),
+ librust-rustix-0.38.32+once-cell-dev (= ${binary:Version}),
+ librust-rustix-0.38.32+param-dev (= ${binary:Version}),
+ librust-rustix-0.38.32+pipe-dev (= ${binary:Version}),
+ librust-rustix-0.38.32+process-dev (= ${binary:Version}),
+ librust-rustix-0.38.32+procfs-dev (= ${binary:Version}),
+ librust-rustix-0.38.32+pty-dev (= ${binary:Version}),
+ librust-rustix-0.38.32+rand-dev (= ${binary:Version}),
+ librust-rustix-0.38.32+runtime-dev (= ${binary:Version}),
+ librust-rustix-0.38.32+rustc-dep-of-std-dev (= ${binary:Version}),
+ librust-rustix-0.38.32+shm-dev (= ${binary:Version}),
+ librust-rustix-0.38.32+std-dev (= ${binary:Version}),
+ librust-rustix-0.38.32+stdio-dev (= ${binary:Version}),
+ librust-rustix-0.38.32+system-dev (= ${binary:Version}),
+ librust-rustix-0.38.32+termios-dev (= ${binary:Version}),
+ librust-rustix-0.38.32+thread-dev (= ${binary:Version}),
+ librust-rustix-0.38.32+time-dev (= ${binary:Version}),
+ librust-rustix-0.38.32+use-explicitly-provided-auxv-dev (= ${binary:Version}),
+ librust-rustix-0.38.32+use-libc-dev (= ${binary:Version}),
+ librust-rustix-0.38.32+use-libc-auxv-dev (= ${binary:Version})
 Description: Safe Rust bindings to POSIX/Unix/Linux/Winsock-like syscalls - Rust source code
  Source code for Debianized Rust crate "rustix"
