## rust-rustix 0.38.37

=== debian/changelog ===
rust-rustix (0.38.37-4) unstable; urgency=medium

  * Team upload.
  * Package rustix 0.38.37 from crates.io using debcargo 2.7.8
  * one more vdso test fix

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Wed, 14 May 2025 16:37:22 +0200

rust-rustix (0.38.37-3) unstable; urgency=medium

  * Team upload.
  * Package rustix 0.38.37 from crates.io using debcargo 2.7.8
  * Fix vdso patch (Closes: #1105189)

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 13 May 2025 21:13:04 +0200

rust-rustix (0.38.37-2) unstable; urgency=medium

  * Team upload.
  * Package rustix 0.38.37 from crates.io using debcargo 2.7.8
  * Cherry-pick vDSO fixes (Closes: #1104704)

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 09 May 2025 20:01:22 +0200

rust-rustix (0.38.37-1) unstable; urgency=medium

  * Team upload.
  * Package rustix 0.38.37 from crates.io using debcargo 2.7.1

 -- Blair Noctis <ncts@debian.org>  Fri, 11 Oct 2024 10:08:01 +0000
