=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rustix 0.38.37 --all-targets --all-features
Features: test-name=rust-rustix:@
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-errno-0.3-dev (>= 0.3.8-~~), librust-flate2-1+default-dev, librust-libc-0.2+default-dev (>= 0.2.156-~~), librust-memoffset-0.8+default-dev, librust-serial-test-2+default-dev, librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-tempfile-3+default-dev (>= 3.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustix 0.38.37 --all-targets --no-default-features --features all-apis
Features: test-name=librust-rustix-dev:all-apis
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-errno-0.3-dev (>= 0.3.8-~~), librust-flate2-1+default-dev, librust-libc-0.2+default-dev (>= 0.2.156-~~), librust-memoffset-0.8+default-dev, librust-serial-test-2+default-dev, librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-tempfile-3+default-dev (>= 3.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustix 0.38.37 --all-targets --no-default-features --features alloc
Features: test-name=librust-rustix-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-errno-0.3-dev (>= 0.3.8-~~), librust-flate2-1+default-dev, librust-libc-0.2+default-dev (>= 0.2.156-~~), librust-memoffset-0.8+default-dev, librust-serial-test-2+default-dev, librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-tempfile-3+default-dev (>= 3.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustix 0.38.37 --all-targets --no-default-features --features cc
Features: test-name=librust-rustix-dev:cc
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-errno-0.3-dev (>= 0.3.8-~~), librust-flate2-1+default-dev, librust-libc-0.2+default-dev (>= 0.2.156-~~), librust-memoffset-0.8+default-dev, librust-serial-test-2+default-dev, librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-tempfile-3+default-dev (>= 3.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustix 0.38.37 --all-targets --no-default-features --features compiler_builtins
Features: test-name=librust-rustix-dev:compiler_builtins
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-errno-0.3-dev (>= 0.3.8-~~), librust-flate2-1+default-dev, librust-libc-0.2+default-dev (>= 0.2.156-~~), librust-memoffset-0.8+default-dev, librust-serial-test-2+default-dev, librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-tempfile-3+default-dev (>= 3.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustix 0.38.37 --all-targets --no-default-features --features core
Features: test-name=librust-rustix-dev:core
